@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400&display=swap&text=完売御礼');
/*========================================
　　新築一戸建て・分譲地特集
========================================*/
#saleToppage {
	padding: 0 0 40px;
}
#saleToppage div.main {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px;
	overflow: hidden;
}
#saleToppage div.main dl {
	width: 50%;
	padding: 0 20px 50px;
}
#saleToppage dl dt {
	position: relative;
	padding: 0 0 5px;
}
#saleToppage dl dt img {
	width: 100%;
	height: auto;
}
#saleToppage dl dt a {
	color: #8D010C;
}
#saleToppage dl dt b {
	display: block;
	padding: 10px 0 0;
	font-size: 114%;
	line-height: 160%;
	font-weight: 700;
	color: #8D010C;
}
#saleToppage dl.soldout dt img {
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
}
#saleToppage dl dt span {
	position: relative;
	display: block;
	overflow: hidden;
}
#saleToppage dl dt span::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid #333;
}
#saleToppage dl.soldout dt span::before {
	border: 1px solid #EEE;
}
#saleToppage dl.soldout dt span::after {
	position: absolute;
	left: 50%;
	top: 50%;
	content: "完売御礼";
	width: 7em;
	height: 50px;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	text-align: center;
	font-size: 34px;
	line-height: 50px;
	margin: -25px 0 0 -3.5em;
	transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-webkit-transform: rotate(-8deg);
	color: #FFF;
	background: #8D010C;
}
#saleToppage dl dd {
	line-height: 180%;
}
#saleToppage dl dd p {
	margin: 0;
}
#saleToppage dl dd div.button {
	width: 200px;
	margin: 20px auto 10px;
}
@media screen and (max-width: 768px) {
	#saleToppage div.main {
		display: block;
		margin: 0;
	}
	#saleToppage div.main dl {
		width: auto;
		padding: 0 0 40px;
	}
	#saleToppage dl.soldout dt span::after {
		height: 40px;
		font-size: 24px;
		line-height: 40px;
		margin: -20px 0 0 -3.5em;
	}
}